set python3=WPy64-31330\python\python.exe
set ss="V9000HDTools-main\showstat.py"
%python3% %ss% vichd.img -e 0 raw-img
%python3% copy-to-fat.py
%python3% %ss% -i raw-img 0 temphd.img vichd.img
copy temphd.img vichd.img
pause
